E-MailRelay

Classes | Namespaces
goptionsusage.h File Reference
`#include "gdef.h"`
`#include "goptions.h"`
`#include <functional>`
`#include <string>`
`#include <vector>`
Include dependency graph for goptionsusage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::OptionsUsage
| Provides help text for a set of options. More...
struct | G::OptionsUsage::Config
| A configuration structure for G::OptionsUsage. More...

## Namespaces
namespace | G
| Low-level classes.